/* line 3, ../sass/ie.scss */
#home_ #events .event_highlight {
  background: #ccc;
}
/* line 4, ../sass/ie.scss */
#home_ #events .event_poster {
  -ms-background-size: contain;
}
/* line 5, ../sass/ie.scss */
#home_ #events .event_poster .poster_fader {
  display: none;
}
/* line 10, ../sass/ie.scss */
#home_ #talks .video_thumb .info_big {
  background: black;
}
/* line 14, ../sass/ie.scss */
#home_ #about .verbal {
  background: black;
}
/* line 17, ../sass/ie.scss */
#home_ #contact .section_statement {
  background: black;
}

/* line 21, ../sass/ie.scss */
#couch_video #video_bg {
  background: black;
}
